Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » Can not use UM to download M5 build
Can not use UM to download M5 build [message #25970] Mon, 27 February 2006 02:14 Go to next message
Eclipse UserFriend
Originally posted by: xieguot.xx.com

When I tried to use UM to test the M5 build, following exception is
reported:

Unable to retrieve remote reference
" http://download.eclipse.org/technology/emft/updates/features /org.eclipse.eodm_1.0.0.v200602241604--JDD8P88GP.jar".
[Server returned HTTP response code: "404 Not Found" for URL:
http://download.eclipse.org/technology/emft/updates/features /org.eclipse.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]

I tried OCL build, there're similar issues.

Gordon
Re: Can not use UM to download M5 build [message #26011 is a reply to message #25970] Mon, 27 February 2006 05:09 Go to previous messageGo to next message
Richard Gronback is currently offline Richard GronbackFriend
Messages: 605
Registered: July 2009
Senior Member
The EMFT site manifests contain errors, as it seems the .qualifier token
was not replaced for all components during the build (or at least, for the
creation of the manifest).

Thanks,
Rich

> When I tried to use UM to test the M5 build, following exception is
> reported:
>
> Unable to retrieve remote reference
> " http://download.eclipse.org/technology/emft/updates/features /org.ecli
> pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
> response code: "404 Not Found" for URL:
> http://download.eclipse.org/technology/emft/updates/features /org.eclip
> se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>
> I tried OCL build, there're similar issues.
>
> Gordon
>
Re: Can not use UM to download M5 build [message #26092 is a reply to message #26011] Mon, 27 February 2006 14:25 Go to previous messageGo to next message
Vishy Ramaswamy is currently offline Vishy RamaswamyFriend
Messages: 30
Registered: July 2009
Member
Hi Richard,
We are looking into it. Will check with Nick Boldt as well. Thanks
Vishy
"Richard Gronback" <richard.gronback@borland.com> wrote in message
news:1e2483429d838c8094947971390@news.eclipse.org...
> The EMFT site manifests contain errors, as it seems the .qualifier token
> was not replaced for all components during the build (or at least, for the
> creation of the manifest).
>
> Thanks,
> Rich
>
> > When I tried to use UM to test the M5 build, following exception is
> > reported:
> >
> > Unable to retrieve remote reference
> > " http://download.eclipse.org/technology/emft/updates/features /org.ecli
> > pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
> > response code: "404 Not Found" for URL:
> > http://download.eclipse.org/technology/emft/updates/features /org.eclip
> > se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
> >
> > I tried OCL build, there're similar issues.
> >
> > Gordon
> >
>
>
Re: Can not use UM to download M5 build [message #26133 is a reply to message #26092] Mon, 27 February 2006 15:25 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: cdamus.ca.ibm.com

I have raised https://bugs.eclipse.org/bugs/show_bug.cgi?id=129583 to track
this problem.

There is, for now, a work-around: download the individual features that the
SDK would otherwise gather for you. The problem is only in the SDK
features.

Cheers,

Christian


Vishy Ramaswamy wrote:

> Hi Richard,
> We are looking into it. Will check with Nick Boldt as well. Thanks
> Vishy
> "Richard Gronback" <richard.gronback@borland.com> wrote in message
> news:1e2483429d838c8094947971390@news.eclipse.org...
>> The EMFT site manifests contain errors, as it seems the .qualifier token
>> was not replaced for all components during the build (or at least, for
>> the creation of the manifest).
>>
>> Thanks,
>> Rich
>>
>> > When I tried to use UM to test the M5 build, following exception is
>> > reported:
>> >
>> > Unable to retrieve remote reference
>> > " http://download.eclipse.org/technology/emft/updates/features /org.ecli
>> > pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
>> > response code: "404 Not Found" for URL:
>> > http://download.eclipse.org/technology/emft/updates/features /org.eclip
>> > se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>> >
>> > I tried OCL build, there're similar issues.
>> >
>> > Gordon
>> >
>>
>>
Re: Can not use UM to download M5 build [message #26334 is a reply to message #26133] Tue, 28 February 2006 18:44 Go to previous message
Eclipse UserFriend
Originally posted by: codeslave.ca.ibm.com

Bug updated. Christian, thx for opening it.

Nick

Christian W. Damus wrote:
> I have raised https://bugs.eclipse.org/bugs/show_bug.cgi?id=129583 to track
> this problem.
>
> There is, for now, a work-around: download the individual features that the
> SDK would otherwise gather for you. The problem is only in the SDK
> features.
>
> Cheers,
>
> Christian
>
>
> Vishy Ramaswamy wrote:
>
>> Hi Richard,
>> We are looking into it. Will check with Nick Boldt as well. Thanks
>> Vishy
>> "Richard Gronback" <richard.gronback@borland.com> wrote in message
>> news:1e2483429d838c8094947971390@news.eclipse.org...
>>> The EMFT site manifests contain errors, as it seems the .qualifier token
>>> was not replaced for all components during the build (or at least, for
>>> the creation of the manifest).
>>>
>>> Thanks,
>>> Rich
>>>
>>>> When I tried to use UM to test the M5 build, following exception is
>>>> reported:
>>>>
>>>> Unable to retrieve remote reference
>>>> " http://download.eclipse.org/technology/emft/updates/features /org.ecli
>>>> pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
>>>> response code: "404 Not Found" for URL:
>>>> http://download.eclipse.org/technology/emft/updates/features /org.eclip
>>>> se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>>>>
>>>> I tried OCL build, there're similar issues.
>>>>
>>>> Gordon
>>>>
>>>
>
Re: Can not use UM to download M5 build [message #570200 is a reply to message #25970] Mon, 27 February 2006 05:09 Go to previous message
Richard Gronback is currently offline Richard GronbackFriend
Messages: 605
Registered: July 2009
Senior Member
The EMFT site manifests contain errors, as it seems the .qualifier token
was not replaced for all components during the build (or at least, for the
creation of the manifest).

Thanks,
Rich

> When I tried to use UM to test the M5 build, following exception is
> reported:
>
> Unable to retrieve remote reference
> " http://download.eclipse.org/technology/emft/updates/features /org.ecli
> pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
> response code: "404 Not Found" for URL:
> http://download.eclipse.org/technology/emft/updates/features /org.eclip
> se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>
> I tried OCL build, there're similar issues.
>
> Gordon
>
Re: Can not use UM to download M5 build [message #570304 is a reply to message #26011] Mon, 27 February 2006 14:25 Go to previous message
Vishy Ramaswamy is currently offline Vishy RamaswamyFriend
Messages: 30
Registered: July 2009
Member
Hi Richard,
We are looking into it. Will check with Nick Boldt as well. Thanks
Vishy
"Richard Gronback" <richard.gronback@borland.com> wrote in message
news:1e2483429d838c8094947971390@news.eclipse.org...
> The EMFT site manifests contain errors, as it seems the .qualifier token
> was not replaced for all components during the build (or at least, for the
> creation of the manifest).
>
> Thanks,
> Rich
>
> > When I tried to use UM to test the M5 build, following exception is
> > reported:
> >
> > Unable to retrieve remote reference
> > " http://download.eclipse.org/technology/emft/updates/features /org.ecli
> > pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
> > response code: "404 Not Found" for URL:
> > http://download.eclipse.org/technology/emft/updates/features /org.eclip
> > se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
> >
> > I tried OCL build, there're similar issues.
> >
> > Gordon
> >
>
>
Re: Can not use UM to download M5 build [message #570372 is a reply to message #26092] Mon, 27 February 2006 15:25 Go to previous message
Eclipse UserFriend
Originally posted by: cdamus.ca.ibm.com

I have raised https://bugs.eclipse.org/bugs/show_bug.cgi?id=129583 to track
this problem.

There is, for now, a work-around: download the individual features that the
SDK would otherwise gather for you. The problem is only in the SDK
features.

Cheers,

Christian


Vishy Ramaswamy wrote:

> Hi Richard,
> We are looking into it. Will check with Nick Boldt as well. Thanks
> Vishy
> "Richard Gronback" <richard.gronback@borland.com> wrote in message
> news:1e2483429d838c8094947971390@news.eclipse.org...
>> The EMFT site manifests contain errors, as it seems the .qualifier token
>> was not replaced for all components during the build (or at least, for
>> the creation of the manifest).
>>
>> Thanks,
>> Rich
>>
>> > When I tried to use UM to test the M5 build, following exception is
>> > reported:
>> >
>> > Unable to retrieve remote reference
>> > " http://download.eclipse.org/technology/emft/updates/features /org.ecli
>> > pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
>> > response code: "404 Not Found" for URL:
>> > http://download.eclipse.org/technology/emft/updates/features /org.eclip
>> > se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>> >
>> > I tried OCL build, there're similar issues.
>> >
>> > Gordon
>> >
>>
>>
Re: Can not use UM to download M5 build [message #570542 is a reply to message #26133] Tue, 28 February 2006 18:44 Go to previous message
Nick Boldt is currently offline Nick BoldtFriend
Messages: 480
Registered: July 2009
Senior Member
Bug updated. Christian, thx for opening it.

Nick

Christian W. Damus wrote:
> I have raised https://bugs.eclipse.org/bugs/show_bug.cgi?id=129583 to track
> this problem.
>
> There is, for now, a work-around: download the individual features that the
> SDK would otherwise gather for you. The problem is only in the SDK
> features.
>
> Cheers,
>
> Christian
>
>
> Vishy Ramaswamy wrote:
>
>> Hi Richard,
>> We are looking into it. Will check with Nick Boldt as well. Thanks
>> Vishy
>> "Richard Gronback" <richard.gronback@borland.com> wrote in message
>> news:1e2483429d838c8094947971390@news.eclipse.org...
>>> The EMFT site manifests contain errors, as it seems the .qualifier token
>>> was not replaced for all components during the build (or at least, for
>>> the creation of the manifest).
>>>
>>> Thanks,
>>> Rich
>>>
>>>> When I tried to use UM to test the M5 build, following exception is
>>>> reported:
>>>>
>>>> Unable to retrieve remote reference
>>>> " http://download.eclipse.org/technology/emft/updates/features /org.ecli
>>>> pse.eodm_1.0.0.v200602241604--JDD8P88GP.jar". [Server returned HTTP
>>>> response code: "404 Not Found" for URL:
>>>> http://download.eclipse.org/technology/emft/updates/features /org.eclip
>>>> se.eodm_1.0.0.v200602241604--JDD8P88GP.jar.]
>>>>
>>>> I tried OCL build, there're similar issues.
>>>>
>>>> Gordon
>>>>
>>>
>
Previous Topic:OWL 2 ECORE transformation?
Next Topic:Problem launching OCL interpreter example
Goto Forum:
  


Current Time: Sun Dec 21 09:23:00 GMT 2014

Powered by FUDForum. Page generated in 0.02249 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software